@media (min-width: 1200px){
	/*lg*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6  > .row > .col-md-4:nth-child(3n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 992px) and (max-width:1199px){
	/*md*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-md-2:nth-child(6n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	.product-item-list-col-6-1 > .col-sm-6 > .row > .col-md-4:nth-child(3n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-md-3:nth-child(4n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (min-width: 768px) and (max-width: 991px){
	/*sm*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	.product-item-list-col-1-6 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}
@media (max-width: 767px){
	/*xs*/
	/*6*/
	.product-item-list-col-6   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-6 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-6-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*4*/
	.product-item-list-col-4   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-1-4 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	.product-item-list-col-4-1 > .col-sm-6 >  .row > .col-xs-6:nth-child(2n+1),
	/*3*/
	.product-item-list-col-3   > .col-xs-12 > .row > .col-sm-4:nth-child(3n+1),
	/*2*/
	.product-item-list-col-2   > .col-xs-12 > .row > .col-xs-6:nth-child(2n+1),
	/*1*/
	.product-item-list-col-1   > .col-xs-12 > .row > .col-xs-12:nth-child(1n){clear: both}
}

.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

.row::before {
	display: initial;
}




@media all and (max-width: 1120px) and (min-width: 1000px)
{
	body > div.page__wrapper > main > div:nth-child(3) > div:nth-child(1)
	{
		 max-width: calc(100% - 20px) !important;
	}

	.purchase_method
	{
		max-width: calc(100% - 20px) !important;
	}

	div.bx-filter-parameters-box:nth-child(1) > div:nth-child(3) > div:nth-child(1)	
	{
		width: 373px !important;
	}

	.smartfilter > div:nth-child(6)
	{
		display: flex;
		justify-content: space-between;
	}
}


.select_custom {
    padding: 0 33px 0 10px;
    height: 38px;
    border: none;
    border-radius: 7px;
    background: #f5f7f9;
    cursor: pointer;
    font-size: 18px;
    position: relative;
}
